Package: python-pyavm
Source: pyavm
Version: 0.9.2-3
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Installed-Size: 926
Depends: python (>= 2.7), python (<< 2.8), python-astropy (>= 0.4.1), python-numpy (>= 1.1.8.2)
Section: python
Priority: optional
Homepage: http://astrofrog.github.io/pyavm
Description: Python module to handle Astronomy Visualization Metadata Standard
 PyAVM is a module to represent, read, and write metadata following the
 Astronomy Visualization Metadata (AVM) standard.
 With pyavm you can:
  -Parse AVM meta-data from an existing image.
  -Access and Set the metadata.
  -Create an AVM object from scratch.
  -Convert to a WCS object.
  -Initialize from a FITS header.
  -Initialize from a WCS object.
